Subject: I am still here

From: dwells (Don Wells)
Date: Fri, 29 Apr 94 11:52:13 EDT

Dear AstroWeb friends,

I suspect several of you have been wondering what happened to me.  I
was concentrating nearly 100% on the GBT during the past 3 weeks, in
order to meet a deadline for a project review meeting.  My work
reached a successful conclusion, and I am now trying to catch up on
all the things that didn't get done during that period, which includes
AstroWeb.

I created a Web page to describe my recent GBT work:
http://fits.cv.nrao.edu/~dwells/cube2.html
The page contains URLs pointing to two interesting GIFs.

-Don